FileManyサポート掲示板
TOP > 記事閲覧
fld_nor.gif windows10での動作不良
投稿日 : 2022/05/16(Mon) 21:56
投稿者 an
参照先
Ver2.2.0.5を使用しています。
これまでwindows7を使用して動作していたのですが、昨日windows10にアップグレードしたところ、net.framework4.8が必要とのメッセージが表示され動作しなくなりました。
net.framework4.8そをインストールしようとしたところ、現在のオペレーションシステムではnet.framework4.8をインストールすることができない旨のメッセージが表示され、結局使えないままになっています。
どうにかならないでしょうか?よろしくおねがいします。
編集 編集
件名 スレッドをトップへソート
名前
メールアドレス
URL
画像添付


暗証キー
画像認証 (右画像の数字を入力) 投稿キー
コメント sml_cool.gifsml_sml.gifsml_yawn.gifsml_q.gifsml_big.gifsml_shm.gifsml_wink.gifsml_cry.gifsml_roll.gifsml_bonk.gif

- WEB PATIO -